Raspbian Package Auto-Building

Buildd status for libkgapi (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 19.08.3-1BD-Uninstallable8h 11muncompiledmisc:optionalold | no log

Dependency installability problem for libkgapi on armhf:

libkgapi build-depends on missing:
- qtwebengine5-dev:armhf (>= 5.11.0~)